This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 664039

Summary: [abrt] yelp-1:2.30.2-1.fc14: __libc_message: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Scott Castaline <skotchman>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: hectorvucetich, mbarnes, pdutton.spamme, social
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:1cb706d89aa97789ed6e1db119ab1ff763bbb3b5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 15:11:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Scott Castaline 2010-12-17 14:19:12 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ghelp:sensors-applet
comment: Upon requesting to print the help manual for the gnome sensors applet the program crashed.
component: yelp
crash_function: __libc_message
executable: /usr/bin/yelp
kernel: 2.6.35.9-64.fc14.x86_64
package: yelp-1:2.30.2-1.fc14
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292612948
uid: 500

How to reproduce
-----
1.Start help for sensors applet
2.Go print (File->Print)
3.Selct to print document
Comment 1 Scott Castaline 2010-12-17 14:19:14 EST
Created attachment 469433 [details]
File: backtrace
Comment 2 Lukas Bezdicka 2010-12-29 05:08:04 EST
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Start anjuta
2. Open help - User's manual
3. Press print this document
it always crashes
Comment 3 abrt-bot 2012-03-30 07:40:52 EDT
*** Bug 746427 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 07:41:01 EDT
*** Bug 805734 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 15:11:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping